メインコンテンツへスキップ
PUT
/
marketing
/
v3
/
marketing-events
/
associations
/
{marketingEventId}
/
lists
/
{listId}
リストをマーケティングイベントに関連付け
curl --request PUT \
  --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{marketingEventId}/lists/{listId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/marketing/v3/marketing-events/associations/{marketingEventId}/lists/{listId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.put(url, headers=headers)

print(response.text)
const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/marketing/v3/marketing-events/associations/{marketingEventId}/lists/{listId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

listId
string
必須

リストのILS ID。

marketingEventId
string
必須

HubSpotのマーケティングイベントの内部ID。

レスポンス

最終更新日 2026年4月10日